@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');
.visual				{  }
.visual img			{ width:100%; }
.visual .description	{ display:block; text-align:right; line-height:20px; padding:8px 10px 0; font-size:15px; color:#666; }
.tc {text-align: center !important;}
.tl {text-align: left !important;}
.tr {text-align: right !important;}

.contents				{ padding:0 100px; }
.contents h2			{ padding:70px 0 0; font-size:22px; color:#1b508b; text-align:center; font-weight:bold; }
.contents h3			{ padding:38px 0 0; font-size:36px; color:#888; text-align:center; font-weight:bold; }
.contents h4			{ padding:20px 0 0; font-size:48px; color:#060606; text-align:center; font-weight:bold; line-height:62px; }
.contents b 			{ font-size:55px; color:#999; font-weight:bold;}
.contents .subTxt { padding:40px 0 140px; font-size:18px; color:#010101; line-height:32px; position:relative; text-align: justify; word-wrap: break-word; word-break: keep-all; }
.contents .subTxt .remark			{ color: #0071bb; vertical-align: super; font-weight: bold; font-size: 13px;}
.contents .subTxt:after	{ content:''; width:1px; height:46px; position:absolute; bottom:47px; left:50%; margin-left:0.5px; background:#c1c0c0; }

.contents .subTxt strong			{ font-size:18px; color:#010101; line-height:32px; text-align: justify; word-wrap: break-word; word-break: keep-all; font-weight: bold;}
.contents .subTxt .description			{ display:block; text-align: justify; line-height:20px; padding:20px 0 0; font-size:16px; color:#666; font-weight: 500;}

.contents h5			{ padding:30px 0 28px; font-size:26px; color:#1b508b; font-weight:bold; }
.contents h6			{ padding:30px 0 28px; font-size:22px; color:#1b508b; font-weight:bold; }
.contents .txt			{ font-size:18px; padding: 0 0 20px; color:#010101; line-height:32px; text-align: justify; word-wrap: break-word; word-break: keep-all; }
.contents .txt > strong			{ font-size:18px; color:#010101; line-height:32px; text-align: justify; word-wrap: break-word; word-break: normal; font-weight: bold;}
.contents .txt > strong>em		{ font-size:18px; color:#1b508b; line-height:32px; text-align: justify; word-wrap: break-word; word-break: normal; font-weight: bold;}
.contents .txt3			{ font-size:18px; padding: 0 0 20px; color:#010101; line-height:32px; text-align: justify; word-wrap: break-word; word-break: keep-all; }
.contents .txt3 > strong			{ font-size:24px; color:#010101; line-height:32px; text-align: justify; word-wrap: break-word; word-break: normal; font-weight: bold;}
.contents .txt3 > b					{ font-size:20px; color:#010101; line-height:32px; text-align: justify; word-wrap: break-word; word-break: normal; font-weight: bold;}
.contents .txt > span  { font-size:18px; color:#000; font-weight:500; }
.contents .txt .point	{ font-size:18px; color:#000; font-weight:bold; font-style:italic; text-align: justify; word-wrap: break-word;  }
.contents .msg2 strong	{ font-size:22px; color:#000; font-weight:bold; line-height:32px; text-align: justify; word-wrap: break-word; word-break: keep-all;  }
.contents .txt.msg      { margin: 60px 0 0 0; }
.contents .txt.PRES_msg { margin: 30px 0 0 0; text-align: right; font-weight:bold; }
.contents .txt.PRES_msg2 { padding: 30px 0 0 0; text-align: right;font-size:15px; }
.contents .txt .description			{ display:block; text-align: justify; line-height:27px; padding:20px 0 0; font-size:16px; color:#666; }
.contents .txt .remark			{ color: #0071bb; vertical-align: super; font-weight: bold; font-size: 13px; line-height: 22px;}
.contents .SubTxt { margin-top: 40px; font-size: 18px; letter-spacing: -0.06em; line-height: 1.6; word-wrap: break-word; word-break: keep-all; text-align:left;}
.contents .interViewer  {  text-align: center; font-size: 22px; padding: 30px 0 0; font-weight: bold; }

.sessionTit { border-radius: 80px; color: #fff; text-align: center; font-size: 32px; font-weight: bold; padding: 12px 20px; }

/* 11월 이달의 현장 */
.contents .txt2			{ font-size:18px; padding: 0 0 20px; color:#010101; line-height:32px; text-align: center; word-wrap: break-word; word-break: keep-all; width:430px; margin-left: auto; margin-right:auto; background-color:#f6f3eb;}


/* 기존 코딩
.contents .img			{ padding:0 0 35px; }
.contents .img img		{ width:100%; }
*/
.contents .img			{padding:0 0 35px;text-align: center;}
.contents .img img		{width: auto;max-width: 100%;}
.contents .img .description			{ display:block; text-align:right; line-height:20px; padding:8px 0 0; font-size:15px; color:#666; }


.profile				{ text-align:center; padding:30px 0 0; }
.profile img			{  }
.profile strong			{ display:block; font-size:16px; color:#000; font-weight:bold; padding:16px 0 0; }
.profile span			{ display:block; font-size:16px; color:#000; }


.sns					{ margin:80px 0 0; padding:50px 100px; position:relative; border-top:1px solid #dadada; }
.sns .snsLink			{ text-align:center; display:block; }
.sns .snsLink a			{ margin:0 3px; }
.sns>a					{ position:absolute; top:50%; height:25px; line-height:25px; font-size:20px; color:#000; font-weight:bold; margin-top:-12px; }
.sns .prev				{
	left: 3px;
	padding-left: 32px;
	background: url(../img_2022/common/prev.png) 0 50% no-repeat;
}
.sns .next				{ right:0; padding-right:32px; background:url(../img_2022/common/next.png) 100% 50% no-repeat; }


.oldWebzine .tit			{ height:91px; padding:87px 0 2px 92px; background:url(../img_2022/sub/vol161/oldWebzineBg.png) 100% 0 no-repeat #fffbf2; line-height:91px; font-size:35px; color:#000; font-weight:bold; position:relative; }
.oldWebzine .tit:after		{ width:186px; height:2px; content:''; position:absolute; bottom:0; left:87px; background:#3f6996; }
.oldWebzine .webzineList	{ padding:50px 60px; overflow:hidden; }
.oldWebzine .webzineList li	{ width:calc(25% - 30px); padding:0 15px; float:left; text-align:center; margin:50px 0 0; }
.oldWebzine .webzineList li a		{ display:block; }
.oldWebzine .webzineList li a strong	{ display:block; padding:5px 0 0; height:52px; line-height:52px; color:#333; font-size:20px; font-weight:normal; }
.oldWebzine .webzineList li a span		{ display:inline-block; width:88px; height:28px; line-height:28px; border:1px solid #c9a85b; color:#c9a85b; font-size:16px; border-radius:14px; }

.paging						{ padding:30px 0 100px; text-align:center; }
.paging>a					{ margin:0 3px; }
.paging>span				{ vertical-align:baseline; }
.paging>span>a				{ display:inline-block; width:30px; height:30px; line-height:30px; text-align:center; font-size:15px; color:#ccc; border-radius:50%; }
.paging>span>a.active		{ color:#fff; background:#333; }

.reference {border:1px solid #8a8a8a; margin:0 0 35px; padding: 38px;}
.reference2 {border:1px solid #8a8a8a; margin:0 0 35px; padding: 20px 38px 0 38px;}

.imgBox_multi {display: table; width: 100%; padding: 0 0 35px;}
.imgBox_multi p {display: table-cell; text-align: center; vertical-align: baseline;}
.imgBox_multi p img {width: 100%; }
.imgBox_multi p span {display: block; text-align: right; line-height: 20px; margin: 8px 0 0; font-size: 15px; color: #666;}
.imgBox_multi p span.description2 {display: block; text-align: center; line-height: 20px; padding: 8px 0 0; font-size: 15px; color: #666;}
.imgBox_multi p span.description3 {display: block; text-align: center; line-height: 24px; font-size: 17px; color: #666; font-weight: 300;}
.imgBox_multi2 p {display: table-cell; text-align: center; vertical-align: baseline;}
.imgBox_multi2 p img {width: 100%; }
.imgBox_multi2 p span {display: block; text-align: right; line-height: 20px; margin: 8px 0 0; font-size: 15px; color: #666;}
.imgBox_multi2 p span.description2 {display: block; text-align: center; line-height: 20px; padding: 8px 0 0; font-size: 15px; color: #666;}

.imgBox_multi3 {display: table; width: 100%;}
.imgBox_multi3 p {display: table-cell; text-align: center; vertical-align: baseline;}

.imgBox_multi4 {display: table; width: 100%; padding: 0 0 35px;}
.imgBox_multi4 p {display: table-cell; text-align: center; vertical-align: baseline;}
.imgBox_multi4 p img {width: 100%; }
span.description4 {display: block; text-align: center; line-height: 20px; font-size: 15px; color: #666;}

.imgBox_multi5 {display: flex; width: 100%; padding: 0 0 35px; justify-content: space-between; gap: 5px;}
.imgBox_multi5 p {width: 33.33%; text-align: center; vertical-align: baseline;}
.imgBox_multi5 p img {width: 100%; }

.imgBox_multi6 {display: flex; width: 100%; padding: 0 0 35px; justify-content: space-between; gap: 10px;}
.imgBox_multi6 p {width: 50%; text-align: center; vertical-align: baseline;}
.imgBox_multi6 p img {width: 100%; }

.imgBox_multi7 {display: flex; width: 100%; padding: 0 0 35px; justify-content: space-between; gap: 10px;}
.imgBox_multi7 p {text-align: center; vertical-align: baseline;}
.imgBox_multi7 p img {width: 100%; }
span.description5 {display: block; text-align: center; line-height: 20px; font-size: 15px; color: #666; margin-bottom:40px;}

.imgBox_txt  {display: inline-block;}
.imgBox_txt .qrCode_r  {    float: right; display: inline-block; padding: 0 0 20px 30px;}
.imgBox_txt .qrCode_r a span.description  {    padding-top: 10px;}

.imgBox_txt_R  {display: inline-block;}
.imgBox_txt_R img  {display: inline-block; padding: 0 40px 0 0;}
.imgBox_txt_R span.note  {font-weight: 300;display: inline-block; text-align: left;}

.spam			{ color:#42ae58; font-size:22px; font-weight:bold;}
.pc				{ display:block;}
.mob			{ display:none;}



.tableWrap							{ max-width: 980px; width: auto; display: block; margin:0px auto 10px; text-align: center; }
.tableWrap h4.tb_tit                   { font-size: 22px; font-weight: bold; text-align: left ;color: #010101;}
.tableWrap span						{ display:block; font-size:17px; margin:5px 0 0; line-height: 1.4; }
.tableWrap table						{ width:100%; margin:0 auto; border-collapse:collapse;border-top:1px solid #ccc; border-bottom:1px solid #ccc; }

.tableWrap table tr th { width: 20%; border:1px solid #ccc; font-weight: bold; color: #333; font-size:18px; text-align:left; vertical-align:middle; word-break:break-all; padding: 8px 16px; background: #eee; }
.tableWrap table tr td { width: 80%; border:1px solid #ccc; font-weight: normal; color: #333; font-size:18px; text-align:left; vertical-align:middle; word-break:break-all; padding: 8px 16px; }
.tableWrap table tr:first-child th { background: #90b756; color:#fff;}

.h5z			{ font-size:26px; color:#fff; font-weight:bold; background-color:#1b508b; padding:0px 3px;}
.h6z			{ font-size:24px; color:#616161; font-weight:bold;  padding:0px 3px; vertical-align: -6px;}
.h6s			{ font-size:18px; color:#616161;  padding:0px 3px; vertical-align: -5px;}

.author 		{font-size: 18px; color: #666; text-align: center;}
.author>b		{font-size:18px; font-weight:bold; color:#666;}

.miniterview	{text-align: center; margin-bottom:40px;}
.mini1			{font-size: 30px; font-weight:bold;}
.mini2			{font-size: 26px;}

.mjss			{padding: 30px 0 28px; font-size:26px; color:#1b508b; font-weight:bold;}
.mjss>i			{padding: 30px 0 28px; font-size:26px; color:#000; font-weight:bold;}
.mjss>em		{padding: 30px 0 28px; font-size:24px; color:#5d5d5d; font-weight:bold;}

/* 9-10월호 이사온이웃: 예글자로 인한 수정 */
h4>em			{ font-weight:bold; font-family:'Noto Sans CJK KR'; font-size:42px;}
.wait1			{ font-family:'Noto Sans CJK KR'; font-size:14px;}


@media all and (max-width:1024px){
	.visual .description	{ line-height:18px; padding:6px 6px 0 0; font-size:14px; word-break:keep-all; }
	.description ul li 		{ font-size:14px; padding-left:20px;}
	.contents				{ padding:0 50px; }
	.contents h2			{ padding:50px 0 0; font-size:18px; }
	.contents h3			{ padding:28px 0 0; font-size:36px; }
	.contents h4			{ padding:12px 0 0; font-size:40px; line-height:56px; }
	.contents .subTxt		{ padding:25px 0 90px; font-size:18px; line-height:30px; word-break: normal;}
	.contents .subTxt:after	{ height:36px; bottom:27px; }
	.contents .subTxt strong			{ font-size:18px; line-height:28px; font-weight: bold;}
	.contents .subTxt .description			{ line-height:28px; padding:15px 0 0; font-size:15px; font-weight: 500;}

	.contents h5			{ padding:0 0 20px; font-size:22px; }
	.contents .txt			{ font-size:17px; line-height:30px;  word-break:normal; }
	.contents .txt strong			{ font-size:17px; line-height:28px; font-weight: bold;}
	.contents .txt span  { font-size: 17px; }
	.contents .txt.msg      { margin: 40px 0 0 0; }
	.contents .txt .point	{ font-size:18px; }
	.contents .msg2 strong	{ font-size:20px;}
	.contents .txt .description			{ line-height:25px; padding:15px 0 0; font-size:15px;}

	.contents .interViewer  {  text-align: center; font-size: 24px; padding: 26px 0 0;  }

	.contents .img			{ padding:0 0 28px; }
	.contents .img .description			{ line-height:18px; padding:6px 0 0; font-size:14px; word-break:keep-all; }

	.imgBox_txt_R img  {display: block; float: none; text-align: center; margin: 0 auto; padding: 0 0 30px;}


	.profile				{ padding:20px 0 0; }
	.profile strong			{ font-size:16px; padding:12px 0 0; text-align:center; }
	.profile span			{ font-size:15px; }

	.sns					{ margin:120px 0 0; padding:40px 50px; }
	.sns .snsLink			{ position:absolute; top:-80px; left:0; width:100%; }
	.sns .snsLink a			{ width:40px; display:inline-block; }
	.sns .snsLink a img		{ width:100%; }
	.sns>a					{ height:20px; line-height:20px; font-size:14px; margin-top:-10px; }
	.sns .prev				{ padding-left:26px; background-size:20px auto; }
	.sns .next				{ padding-right:26px; background-size:20px auto; }

	.tableWrap h4.tb_tit    { font-size: 22px; font-weight: bold; text-align: left ;color: #000;}
	.tableWrap table tr th  { font-size:18px; }
	.tableWrap table tr td  { font-size:18px; }
	
	.contents .txt2			{ font-size:18px; padding: 0 0 20px; color:#010101; line-height:32px; text-align: center; word-wrap: break-word; word-break: keep-all; width:430px; margin-left: auto; margin-right:auto; background-color:#f6f3eb;}
	
	.h5z					{ font-size:22px;}
}

@media all and (max-width:768px){
	* {font-weight:400;}
	.dn_tab {display: none;}
	.visual .description	{ line-height:16px; padding:5px 5px 0 0; font-size:13px; }
	.description ul li 		{ font-size:13px; padding-left:30px;}

	.contents				{ padding:0 20px; }
	.contents h2			{ padding:25px 0 0; font-size:15px; }
	.contents h3			{ padding:14px 0 10px; font-size:20px; }
	.contents h4			{ padding:8px 0 0; font-size:22px; line-height:32px; }
	.contents .subTxt		{ padding:18px 0 70px; font-size:17px; line-height:28px; word-break: normal;}
	.contents .subTxt:after	{ height:24px; bottom:23px; }
	.contents .subTxt strong			{ font-size:17px; line-height:27px; font-weight: bold; }
	.contents .subTxt .description			{ line-height:22px; padding:10px 0 0; font-size:14px; font-weight: 500;}

	.contents h5			{ padding:15px 0 12px; font-size:20px; }
	.contents h6			{ padding:15px 0 12px; font-size:18px; }
	.contents .txt			{ font-size:17px; line-height:28px; word-break:normal; }
	.contents .txt strong			{ font-size:17px; line-height:27px; font-weight: bold; }
	.contents .txt span  { font-size: 17px; }
	.contents .txt.msg      { margin: 30px 0 0 0; }
	.contents .txt .point	{ font-size:17px; }
	.contents .msg2 strong	{ font-size:18px; }
	.contents .txt .description			{ line-height:24px; padding:10px 0 0; font-size:14px;}
	.contents .txt .remark			{ line-height: 18px;}

	.contents .interViewer  {  text-align: center; font-size: 16px; padding: 15px 0 0;  }

	.contents .img			{ padding:0 0 22px; }
	.contents .img .description			{ line-height:18px; padding:5px 0 0; font-size:13px; }
	.description			{ line-height:18px; padding:5px 0 0; font-size:13px; }

    .sessionTit { border-radius: 40px; font-size: 22px;}
    
	.reference {padding: 25px;}
	.reference .txt span {font-size: 17px;}

	.imgBox_multi {padding: 0 0 22px;}
	.imgBox_multi p {display: block; padding: 0 0 15px !important; }
	.imgBox_multi p span {line-height: 16px; padding: 5px 0 0; font-size: 13px; margin: 0;}
	.imgBox_multi .m_img1 {width: 100%;}

	.imgBox_multi4 {padding: 0 0 22px;}
	.imgBox_multi4 p {display: block; padding: 0 0 15px !important;}
	.imgBox_multi4 p:last-child {padding: 0 !important;}
	span.description4 {line-height: 16px; font-size: 13px; padding: 0 0 15px; margin: 0;}

	.imgBox_multi5 {padding: 0 0 22px; flex-direction: column;}
	.imgBox_multi5 p {display: block; padding: 0 0 15px !important; width: 100%;}
	.imgBox_multi5 p:last-child {padding: 0 !important;}

	.imgBox_multi6 {padding: 0 0 22px; flex-direction: column;}
	.imgBox_multi6 p {display: block; padding: 0 0 15px !important; width: 100%;}
	.imgBox_multi6 p:last-child {padding: 0 !important;}
	
	.imgBox_multi7 {padding: 0 0 22px; flex-direction: column;}
	.imgBox_multi7 p {display: block; padding: 0 0 15px !important; width: 100%;}
	.imgBox_multi7 p:last-child {padding: 0 !important;}
	span.description5 {display: block; text-align: center; line-height: 20px; font-size: 15px; color: #666;}


	.imgBox_txt img  {display: block; float: none; text-align: center; margin: 0 auto; padding: 0 0 30px;}

	.imgBox_txt_R img  {display: block; float: none; text-align: center; margin: 0 auto; padding: 0 0 30px;}
	.imgBox_txt_R span.note  {font-weight: 400;}

	.profile				{ padding:20px 0 0; }
	.profile strong			{ font-size:16px; padding:12px 0 2px; }
	.profile span			{ font-size:15px; }

	.sns					{ margin:80px 0 0; padding:20px 20px; }
	.sns .snsLink			{ top:-50px; }
	.sns .snsLink a			{ width:30px; }
	.sns>a					{ height:16px; line-height:16px; font-size:14px; margin-top:-8px; }
	.sns .prev				{ padding-left:23px; background-size:16px auto; }
	.sns .next				{ padding-right:23px; background-size:16px auto; }



	.oldWebzine .tit			{ height:45px; padding:43px 0 1px 46px; background-size:auto 100%; line-height:45px; font-size:16px; }
	.oldWebzine .tit:after		{ width:93px; left:43px; }
	.oldWebzine .webzineList	{ padding:25px 15px; }
	.oldWebzine .webzineList li	{ width:calc(50% - 30px); margin:25px 0 0; }
	.oldWebzine .webzineList li a strong	{ padding:3px 0 0; height:32px; line-height:32px; font-size:15px; }
	.oldWebzine .webzineList li a span		{ width:88px; height:18px; line-height:18px; font-size:12px; border-radius:9px; }

	.paging						{ padding:15px 0 50px; }
	.paging>a					{ margin:0 2px; }
	.paging>a img				{ width:22px; }
	.paging>span				{ vertical-align:sub; }
	.paging>span>a				{ width:22px; height:22px; line-height:22px; font-size:12px; }

	.tableWrap h4.tb_tit                   { font-size: 18px; font-weight: bold; text-align: left ;color: #000;}
	.tableWrap table tr th      { font-size:17px; }
	.tableWrap table tr td      { font-size:17px; }
	
	.contents .txt2 				{width:330px;}
	.emem 							{ font-weight:300;}
	
	.spam						{ font-size:15px;}
	.pc							{ display:none;}
	.h5z						{ font-size:20px;}
	.mob						{ display:block;}
	.author						{ font-size:16px;}
	.author>b					{ font-size:16px; font-weight:bold;}
	.mini1			{font-size: 22px;}
	.mini2			{font-size: 16px;}
	.mjss			{padding:15px 0 12px; font-size:20px;}
	.mjss>i			{padding:15px 0 12px; font-size:20px;}
	.mjss>em		{padding:15px 0 12px; font-size:18px;}
	h4>em			{font-size: 20px;}
	.wait1			{font-size: 13px;}
}

